/*



*/

.alignleft{

position: relative;
float: left;

}

.alignright{

position: relative;
float: right;

}

.aligncenter{

	margin-right: auto;
	margin-left: auto;

}
p.author span{

font-size: 14px;
font-family: arial, helvetica, sans-serif;
text-transform: uppercase;

}


.border-top-white{

	border-top: 1px solid #fff;

}

.border-bottom-white{

	border-bottom: 1px solid #fff;

}
.block.post-44378 .block-category.active{
	display:none !important;
		opacity: 0 !important;
}

.links-social{

	padding-top: 5px;
	padding-bottom: 5px;

}


.main-footer ul{

	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	margin-top: 5px;
}



.main-footer ul li  {

	line-height: 38px !important;
	font-size: 18px !important;
	display: inline;
    text-align: center;
    -webkit-transition: all .35s;
    -o-transition: all .35s;
    transition: all .35s;
	background-color: inherit !important;

}

.main-footer ul li a{

	padding: 10px;
    background-color: inherit;
	color: #fff;
	font-size: 18px !important;

}

.main-footer ul li a:hover{

    background-color: #00aeef;
	color: #fff;
	transition: 0.5s;

}

.social{

	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	line-height: 38px;
	margin-top: 5px;
}


.social li  {


	display: inline;
    text-align: center;
    -webkit-transition: all .35s;
    -o-transition: all .35s;
    transition: all .35s;

}

.social li a{

	padding: 10px;
	font-size: 18px;
    background-color: #666;
	color: #fff;

}

div.gray-box{

	display: inline !important;
    width: 38px !important;
    height: 38px !important;

}

.social li a:hover{

    background-color: #00aeef;
	color: #fff;
	transition: 0.5s;

}

.share-text{

	color: #666666;
	text-transform: uppercase;

}

.social li span{


}

ul#footer-links li a{

width: 38px;
height: 38px;

}

li.gray-box{

	background-color: #a1a1a1;
	height: 38px;
	width: 38px;

}

div.mc4wp-alert {

background-color: #f72f96;
padding: 15px;
color: #ffffff;
width: 45%;
margin-right: auto;
margin-left: auto;

}

.disqus-comments-wrapper {
    margin: 5px 0 80px;
    border-top: 1px solid #fff;
}

.social-row{

	position: relative;
	margin-right: auto;
	margin-left: auto;
	min-height: 40px;
	width: 100%;

}

.social-icons-label-right{
  
	position: relative;
	float: right;
	min-height: 40px;
  padding-right: 10px;
  
}


.social-icons-label-right span, .social-icons-label-left span{
  
  text-transform: uppercase;
  color: #666666;  
  line-height: 40px;
  
}

.social-icons-label-left{
  
	position: relative;
	float: left;
	min-height: 40px;
  padding-left: 10px;
  
}

.social-row-left{

	position: relative;
	float: left;
	min-height: 40px;
	width: 100%;

}


.social-row-right{

	position: relative;
	float: right;
	min-height: 40px;
	width: 100%;

}

.social-icons-left{

	position: relative;
	float: left;
	min-height: 40px;
	width: 40px;
	background-color: #666666;
  line-height: 40px;
  border-left: 2px solid #bfbfbf;
  font-size: 18px;

}

.social-icons-right{

	position: relative;
	float: right;
	min-height: 40px;
	width: 40px;
	background-color: #666666;
  line-height: 40px;
  border-right: 2px solid #bfbfbf;
  font-size: 18px;

}

.social-icons-right a:hover, .social-icons-left a:hover{
  
  display: inline-block;
  background-color: #00aeef;
  color: #ffffff;
  transition: 0.5s !important;
  
}

.social-icons-right a, .social-icons-left a{
  
  display: inline-block;
  background-color: #666666;
  width: 40px;
  border-left: 5px solid #bfbfbf;
  color: #ffffff;
  
}

.gray-box-cell{
  
  width: 38px !important;
  height: 38px !important;
  display: inline;
  
}

.block img{
	width: 100%;
}

